.services_card_title {
    text-align: center;
    font-family: var(--font-family-1);
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.2rem;
    text-transform: uppercase;
    color: var(--brand-black);
}

.services_card_content {
    /* padding: 0rem 4.71%; */
    padding: 0rem 2.8%;
}

.services_card_content_box {
    display: flex;
    justify-content: center;
    max-height: 34rem;
}


.services_card_content_box_wrapper {
    margin: 0.35rem 0.35rem;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.services_card_content_box_wrapper_imagen {
    width: 100%;
    aspect-ratio: 1.05;
    object-fit: cover;
    transition: all 200ms;
}

    .services_card_content_box_wrapper_imagen:hover {
        transform: scale(1.15);
    }

.services_card_content_box_wrapper_boxes {
    position: absolute;
    bottom: 0;
    padding-bottom: 1.5rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: linear-gradient(to top, rgba(0, 0, 0, .95) 13.33%, rgba(0, 0, 0, 0.00) 45%);
    height: 100%;
    text-align: center;
}

.services_card_tittle {
    position: absolute;
    bottom: 3.5rem;
    padding-bottom: 1.5rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 100%;
    /* background: linear-gradient(to top, rgba(0, 0, 0, .95) 13.33%, rgba(0, 0, 0, 0.00) 45%); */
}

    .services_card_tittle h4 {
        font-family: var(--font-family-1);
        font-size: var(--title-5);
        font-style: normal;
        font-weight: var(--weight-bolder);
        line-height: 1.25rem;
        transition: all 200ms;
        padding: 0.5rem 2rem 0.5rem 2rem;
        color: var(--white);
        text-transform: uppercase;
        /* border: 1px solid var(--gray-dark-5); */
        text-decoration: none;
        background-color: transparent;
    }

.services_card_content_box_wrapper_boxes_btn {
    font-family: var(--font-family-1);
    font-size: var(--paragraph-2);
    font-style: normal;
    font-weight: var(--weight-bolder);
    line-height: 1.25rem;
    transition: all 200ms;
    padding: 0.5rem 2rem 0.5rem 2rem;
    color: var(--gray-dark-8);
    text-transform: uppercase;
    /*        border: 2px solid var(--gray-dark-8);*/
    text-decoration: none;
    background-color: transparent;
    border-radius: 3px;
}

    .services_card_content_box_wrapper_boxes_btn:hover {
        /* background-color: var(--gray-dark-4);*/
        color: var(--brand-white);
        background-color: var(--darkGray);
    }

    .services_card_content_box_wrapper_boxes_btn:active {
        background-color: var(--gray-dark-4);
    }

@media (max-width:768px) {
    .services_card_content_box_wrapper {
        width: 93%;
        aspect-ratio: 1.05;
        object-fit: cover;
        transition: all 200ms;
        /* opacity: 80%; */
    }
}
